opensuse 11.3, pidgin 2.7.3
Please, help me to install 2 pidgin plugin:autoresize (http://raoulito.info/plugins/pidgin_...ize-0.6.tar.gz) and shrink(http://launchpadlibrarian.net/564470...k-1.1.1.tar.gz)

I type ./configure and get this error:
jsn@linux-suse:~/Downloads/pidgin-autoresize-0.6> ./configure
checking build system type... Invalid configuration `i686-pc-linux-': machine `i686-pc-linux' not recognized
configure: error: /bin/sh ./config.sub i686-pc-linux- failed